A.small:link    {FONT-SIZE: 10px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.small:visited	{FONT-SIZE: 10px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.small:active	{FONT-SIZE: 10px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.small:hover	  {FONT-SIZE: 10px; COLOR: #3a5f56; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}

A.normal:link	  {FONT-SIZE: 11px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.normal:visited{FONT-SIZE: 11px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.normal:active	{FONT-SIZE: 11px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.normal:hover	{FONT-SIZE: 11px; COLOR: #3a5f56; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}

A.big:link      {FONT-SIZE: 12px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.big:visited   {FONT-SIZE: 12px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.big:active    {FONT-SIZE: 12px; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.big:hover     {FONT-SIZE: 12px; COLOR: #3a5f56; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}

A.href:link    {display: block; color: #b2dede; text-decoration: none;}
A.href:visited {display: block; color: #b2dede; text-decoration: none;}
A.href:active  {display: block; color: #b2dede; text-decoration: none;}
A.href:hover   {display: block; color: #e5ffff; text-decoration: none; background-color: #2b302e;}
A.href_hover   {display: block; color: #e5ffff; text-decoration: none; background-color: #2b302e;}
 .href_table   {background-color: #355045; text-align: left; border-bottom: #000000 1px solid;}
 
BODY {BACKGROUND-COLOR: #000000;}

.name {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
.nameb {FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #4ab99e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
.color {COLOR: #4ab99e;}

.login {BORDER: 1px solid #68ab9a; BACKGROUND-COLOR: #31544b; FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: #DDDDDD;}
.banner {BORDER: 1px solid #31544b;}
.layouts_bg {background-color: #68ab9a;}

td.ciara_hore { border-top: 3px #417064 solid; }

.newsback {background-image: url('news_background.jpg'); background-repeat: no-repeat;}

H3, H1 {FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #CFCFCF; text-transform: uppercase;}
TABLE {FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none; /*alpha(opacity="100");*/}

A.profil:link	{COLOR: #CCCCCC; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.profil:visited{COLOR: #CCCCCC; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.profil:active	{COLOR: #CCCCCC; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none;}
A.profil:hover	{COLOR: #CCCCCC; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: underline;}

.arrow-up 
  {
  	width: 0; 
  	height: 0; 
  	border-left: 10px solid transparent;
  	border-right: 10px solid transparent;
  	
  	border-bottom: 10px solid #68ab9a;
  }

.main-border-top 
  {
    border-top: 1px solid #456359;
  }